<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Inkscape Docs Awesome Web Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <a href="https://gitlab.com/inkscape/inkscape-docs/awesome-web-pages">Repository</a>
      <a href="https://inkscape.org">Inkscape Website</a>
    </div>

    <h1>Overview</h1>

    <ul>
      <li><a href="20th_anniversary">Inkscape 20th Anniversary Wishes from the Community</a></li>
    </ul>
  </body>
</html>

